@charset "utf-8";
/* CSS Document */

/* 240 + 320px */
@media screen and (max-width: 400px){
	.header{text-align:center; font-size:18px;}
	
	.navigation-right{ border: 0 none; line-height: 20px; margin: 1px; padding: 10px 0 30px; text-align: center;}
	
	.box-heading{padding: 16px 32px 6px; text-align:center}
	
	ul.bltd { margin: 0 auto; padding: 0; width: 84%;}
	
	ul.bltd li{padding:0px 15px;}
	
	.testimonial-text{margin: 0 auto; padding: 0 15px; width: 84%;}
	
	.text-content.text-right{text-align:right; width:88%}
	
	.text-right{text-align:center;}
	
	.footer-text{text-align:center; line-height:30px; font-size:13px;}
	
	.box-testi{margin-top:20px;}
}
/* 480px */
@media screen and (min-width: 401px) and (max-width: 767px) {
	.header{text-align:center; font-size:20px;}
	
	.navigation-right{ border: 0 none; line-height: 20px; margin: 1px; padding: 10px 0 30px; text-align: center;}
	
	.box-heading{padding: 16px 110px 6px;}
	
	ul.bltd, .testimonial-text{width:60%; margin:0 auto;}
	
	ul.bltd li{padding:0px 15px;}
	
	.testimonial-text{padding:0px 15px;}
	
	.text-right{text-align:center;}
	
	.footer-text{text-align:center; line-height:30px;  font-size:13px;}
	
	.box-testi{margin-top:20px;}
}

/* 768px */
@media (min-width: 768px) and (max-width: 991px) {
	.box-content{padding: 10px 2px;}
	
	ul.bltd li{font-size:12px;}
	
	.box-heading span {float: right; position: relative; right: -9px; top: -40px;}
	
	.footer-text{line-height:26px;}
	


	
}
/* 960px */
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-brand{display:none;}
	
	.nav > li > a { padding-left: 18px; padding-right: 18px;}



}
		
@media (min-width: 1200px) {
	.navbar-brand{display:none;}


}